Subject: Letter of resignation
From: Taha Al_rubaidi <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 28 May 2020 17:13:32 +0530

a company \ landmark group

 Mr. Director-General \ ………………

 After the greeting, I would like to extend to your Excellency my sincere
thanks for all the support I got with you continuously and good treatment
in addition to the spirit of love and cooperation that I felt among all my
colleagues throughout my work with you within this company.

 With regard to this issue, I would like to inform you that I submit my
resignation from work from this prestigious company and this is due to some
of my circumstances and some other reasons.  With you.

 And Yours sincerely

 applicant Taha mohammad Hussein saleh alrubaidi